## claws-mail 3.9.2

=== debian/changelog ===
claws-mail (3.9.2-2ubuntu1) trusty; urgency=low

  * Port from claws-mail-extra-plugins:
    - Use indicator-messages API rather than old libindicate (Sébastien
      Noel).
  * Switch to dh-autoreconf to make it easier to apply this patch.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 24 Oct 2013 10:47:38 +0100

claws-mail (3.9.2-2build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Oct 2013 23:56:14 +0100

claws-mail (3.9.2-2) unstable; urgency=medium

  * patches/98_fix_pod_708004.patch
  - Completely fix POD errors (Closes: #708004)
    Patch thanks to Dominic Hargreaves <dom@earth.li>
  * manpages/claws-mail-clamd-plugin.xml
  - Explain better when home permissions have to be set and
    how to avoid it.

 -- Ricardo Mones <mones@debian.org>  Tue, 13 Aug 2013 19:05:24 +0200

claws-mail (3.9.2-1) unstable; urgency=low

  * New upstream release
  - Fixes finding python shared library (Closes: #711544)
  - Fixes FTBFS with perl 5.18: POD errors (Closes: #708004)
  - Fixes flawed german translation (Closes: #689866)
  * NEWS.Debian
  - Write about changes in plugin packages happened in 3.9.1
    Many thanks to Andreas Rönnquist for the initial version of this
    file in the backported package for 3.9.1. (Closes: #708354)
  * claws-mail-tools.install, claws-mail-tools.docs
  - Be more specific on what to install to avoid autotools cruft
    and move README file to package docs
  * rules
  - Increment version; do not compress scripts (Closes: #703099)
  * control
  - Set Vcs-* fields to canonical URLs (thanks lintian!)
  * patches/10desktop_file_categories.patch, patches/series
  - Fix desktop file warnings (remove “Office” from categories)
  * patches/99_fix_vcalendar_711864.patch
  - Fix hours comboboxes in vcalendar (Closes: #711864)
    Patch from upstream VCS commits:
    - 0c8fa959c3daf8fb002fbfc06260c4b4ca5d8f50
    - 1b991ce1f05877ccd2d872da56cb55d1e1b0a3d1

 -- Ricardo Mones <mones@debian.org>  Mon, 17 Jun 2013 18:40:35 +0200

claws-mail (3.9.1-1) unstable; urgency=low

  * New upstream release
  - In this release all the plugins formerly know as extra-plugins
    were incorporated in the main source code tree. Some of them
    were also dropped in the process: dillo viewer (removed from
    packaging time ago), html2-viewer and trayicon plugin.
  * control, *trayicon*, manpages/*trayicon*, manpages/Makefile
  - Remove trayicon plugin, superseded by notification plugin
  - Remove --disable-dillo flag, not needed anymore
  * control, rules, manpages/Makefile, *-extra-plugins,
    *-acpi-notifier.*, *-address-keeper.*, *-archiver-plugin.*,
    *-attach-remover.*, *-attach-warner.*, *-bsfilter-plugin.*,
    *-clamd-plugin.*, *-fancy-plugin.*, *-feeds-reader.*,
    *-fetchinfo-plugin.*, *-gdata-plugin.*, *-newmail-plugin.*,
    *-mailmbox-plugin.*, *-multi-notifier.*, *-tnef-parser.*,
    *-perl-filter.*, *-pdf-viewer.*, *-python-plugin.*,
    *-spam-report.*, *-vcalendar-plugin.*
  - Migrate surviving extra-plugins, manpages converted from docbook
    SGML to XML and updated
  - Keep extra-plugins meta-package to ease transition, added Breaks
    and/or Replaces with all previous versions
  - Expand Build-Depends to enable building of all plugins
  * copyright
  - Updated years

 -- Ricardo Mones <mones@debian.org>  Tue, 07 May 2013 23:55:27 +0200

claws-mail (3.9.0-2) experimental; urgency=low

  * claws-mail-tools.dirs, *.install, compat, rules
  - Switch to debhelper sequencer
  - Bump compatibility level to 9
  * claws-mail-doc.doc-base.*
  - Added doc-base entries for manuals

 -- Ricardo Mones <mones@debian.org>  Wed, 20 Feb 2013 01:11:05 +0100

claws-mail (3.9.0-1) experimental; urgency=low

  * New upstream release (Closes: #693350)
  - Fixes 'Array initialization beyond array size' (Closes: #688478)
  * debian/control
  - Update Standards-Version to 3.9.4 (no other changes required)
  * debian/patches/9[9876]*.patch, debian/patches/series
  - Remove backported patches already in this release

 -- Ricardo Mones <mones@debian.org>  Thu, 22 Nov 2012 00:39:55 +0100
