=== debian/control ===
Source: claws-mail
Section: mail
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ricardo Mones <mones@debian.org>
Uploaders: Paul Mangan <claws@thewildbeast.co.uk>, Gustavo Noronha Silva <kov@debian.org>
Build-Depends: debhelper (>= 9), libcompfaceg1-dev, libsm-dev,
 libglib2.0-dev, libgtk2.0-dev, 
 libgnutls-dev, libpisock-dev, libldap2-dev,
 network-manager-dev [linux-any],
 flex | flex-old, bison, gettext, libltdl3-dev, dh-autoreconf, libtool,
 libenchant-dev, libreadline6-dev, libt1-dev,
 libetpan-dev (>= 0.57),
 libdbus-glib-1-dev (>= 0.74),
 xsltproc, docbook-xsl, docbook-xml, libsaxon-java, docbook-utils,
 libarchive-dev,
 libwebkitgtk-dev,
 libgdata-dev (>= 0.6.4),
 libnotify-dev, libcanberra-gtk-dev,
 libpoppler-dev, libpoppler-glib-dev (>= 0.4.2),
 libperl-dev (>= 5.8.0), perl (>= 5.8.0),
 libgpgme11-dev (>= 1.1.1),
 python-gtk2-dev (>= 2.10.3),
 libcurl4-gnutls-dev, libxml2-dev, libkrb5-dev,
 libytnef0-dev,
 libunity-dev, libmessaging-menu-dev
Standards-Version: 3.9.4
Homepage: http://www.claws-mail.org
Vcs-Git: git://anonscm.debian.org/users/mones/claws-mail.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/mones/claws-mail.git

Package: claws-mail
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, xdg-utils
Breaks: claws-mail-extra-plugins (<< 3.9.1-1)
Replaces: claws-mail-extra-plugins (<< 3.9.1-1)
Recommends: claws-mail-i18n, xfonts-100dpi | xfonts-75dpi | 
 xfonts-100dpi-transcoded | xfonts-75dpi-transcoded,
 aspell-en | aspell-dictionary
Suggests: claws-mail-doc (= ${source:Version}), www-browser,
 gedit | kwrite | mousepad | nedit, claws-mail-tools
Provides: mail-reader, news-reader, imap-client
Description: Fast, lightweight and user-friendly GTK2 based email client
 Claws Mail is a powerful and full-featured mail client formerly called
 Sylpheed-Claws. It is also extensible using loadable plugins, which can
 provide support for additional features, like other storage formats,
 feed reader, calendar management, mail filtering, etc.

Package: claws-mail-dbg
Priority: extra
Section: debug
Architecture: any
Depends: ${misc:Depends}, claws-mail (= ${binary:Version})
Replaces: claws-mail-extra-plugins-dbg (<< 3.9.1-1)
Description: Debug symbols for Claws Mail mailer
 This package contains debug symbols useful for debugging the claws-mail
 package with gdb or any compatible debugger.
 .
 It is also required if you intend to provide detailed backtraces for
 helping the maintainer and/or upstream to fix some bug.

Package: libclaws-mail-dev
Architecture: any
Section: devel
Depends: ${misc:Depends}, libssl-dev, libenchant-dev
Description: Development files for Claws Mail plugins
 This package provides the development headers needed to build
 plugins for Claws Mail client.
 Plugins are loadable modules which extend Claws Mail capabilities.

Package: claws-mail-plugins
Architecture: all
Section: metapackages
Depends: ${misc:Depends}, claws-mail-spamassassin, 
 claws-mail-pgpmime, claws-mail-pgpinline, 
 claws-mail-bogofilter, claws-mail-smime-plugin
Enhances: claws-mail
Suggests: claws-mail-extra-plugins
Description: Installs plugins for the Claws Mail mailer
 This is a metapackage to install all plugin packages provided
 within the Claws Mail sources.
 .
 It does not install third party plugins available in the archive.
 .
 See the claws-mail-extra-plugins package for more plugins.

Package: claws-mail-spamassassin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, claws-mail (= ${binary:Version}),
 spamassassin
Description: SpamAssassin plugin for Claws Mail
 This plugin for Claws Mail will filter all received email through 
 a SpamAssassin daemon to decide if it is spam or not and process them 
 accordingly.
 
Package: claws-mail-pgpmime
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, claws-mail (= ${binary:Version})
Provides: claws-mail-pgpcore
Description: PGP/MIME plugin for Claws Mail
 This plugin for Claws Mail verifies signatures and decrypts 
 messages. It does also provide the PGP/core plugin for use with other
 privacy plugins, required also for signing and encrypting mails.

Package: claws-mail-pgpinline
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, claws-mail (= ${binary:Version}),
 claws-mail-pgpcore
Description: PGP/inline plugin for Claws Mail
 This plugin for Claws Mail verifies signatures of digitally signed 
 messages, and decrypts encrypted messages. It's also required
 to send signed and encrypted messages using inline method (deprecated).

Package: claws-mail-smime-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, claws-mail (= ${binary:Version}),
 claws-mail-pgpcore
Description: S/MIME signature/encryption handling for Claws Mail
 This plugin handles S/MIME signed and/or encrypted mails in Claws Mail.
 You can decrypt mails, verify signatures or sign and encrypt your own mails.
 .
 S/MIME is also known as PKCS#7 and uses the application/pkcs7-signature
 or application/x-pkcs7-signature MIME subtype within messages.
 .
 Receiving an attachment called smime.p7m is also sign of this kind of
 signature usage. 

Package: claws-mail-bogofilter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, claws-mail (= ${binary:Version}),
 bogofilter
Description: Bogofilter plugin for Claws Mail
 This plugin for Claws Mail will scan received mail using Bogofilter 
 to decide if it is spam or not. Users can also teach Bogofilter
 to recognise spam or ham using the corresponding menu entries.

Package: claws-mail-i18n
Section: localization
Architecture: all
Depends: ${misc:Depends}, claws-mail (>= ${source:Version})
Description: Locale data for Claws Mail (i18n support)
 This package provides support for additional languages to the
 Claws Mail mailer.
 Currently available locales are:
  bg (Bulgarian)                 ca (Catalan)                   
  de (German)                    en_GB (British English)
  es (Spanish)                   fi (Finnish)                   
  fr (French)                    hu (Hungarian)                 
  it (Italian)                   nl (Dutch)
  pl (Polish)                    pt_BR (Brazilian Portuguese)
  ru (Russian)                   sk (Slovak)
  sr (Serbian)                   sv (Swedish)
  zh_CN (Chinese)

Package: claws-mail-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: claws-mail (= ${binary:Version})
Description: User documentation for Claws Mail mailer
 This package provides the Claws Mail user's manual. The document is
 available in text and HTML formats for screen reading, and also PostScript 
 and PDF formats for printing.

Package: claws-mail-tools
Architecture: all
Depends: ${misc:Depends}, claws-mail (>= ${source:Version}), perl, python
Description: Helper and utility scripts for Claws Mail mailer
 Several scripts in a variety of languages which provide ready to use 
 solutions to common problems found by Claws Mail users.
 E.g.: mailboxes migration, addressbooks conversion, etc.
 .
 See README files for further details about included scripts.

Package: claws-mail-extra-plugins
Architecture: all
Section: metapackages
Depends: ${misc:Depends}, claws-mail-acpi-notifier,
 claws-mail-address-keeper, claws-mail-archiver-plugin,
 claws-mail-attach-remover, claws-mail-attach-warner,
 claws-mail-bsfilter-plugin, claws-mail-clamd-plugin,
 claws-mail-fancy-plugin, claws-mail-feeds-reader,
 claws-mail-fetchinfo-plugin, claws-mail-gdata-plugin,
 claws-mail-newmail-plugin, claws-mail-mailmbox-plugin,
 claws-mail-multi-notifier, claws-mail-tnef-parser,
 claws-mail-perl-filter, claws-mail-pdf-viewer,
 claws-mail-python-plugin, claws-mail-spam-report,
 claws-mail-vcalendar-plugin
Replaces: claws-mail-extra-plugins (<< 3.9.1-1)
Enhances: claws-mail
Description: Extra plugins collection for Claws Mail
 This is a metapackage for installing all extra plugins packages
 available from the upstream site for the Claws Mail mailer.
 .
 See each individual package description for further details.

Package: claws-mail-acpi-notifier
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 claws-mail (= ${binary:Version})
Replaces: claws-mail-acpi-notifier (<< 3.9.1-1)
Description: Laptop's Mail LED control for Claws Mail
 This plugin for the Claws Mail mailer enables notification
 of new mail using the mail LED available on some portable computer
 models from Acer, ASUS, Fujitsu and IBM makers.

Package: claws-mail-address-keeper
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 claws-mail (= ${binary:Version})
Replaces: claws-mail-address-keeper (<< 3.9.1-1)
Description: Address keeper plugin for Claws Mail
 This plugin allows saving outgoing addresses to a designated folder
 in the address book. Addresses are saved only if not found in the
 address book to avoid unwanted duplicates.
 .
 Selecting which headers are scanned for keeping addresses is also
 supported, one or several of 'To', 'Cc' and/or 'Bcc'.

Package: claws-mail-archiver-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 claws-mail (= ${binary:Version})
Replaces: claws-mail-archiver-plugin (<< 3.9.1-1)
Enhances: claws-mail-vcalendar-plugin
Description: Archiver plugin for Claws Mail
 This plugin for Claws Mail allows archiving of account's folders (IMAP, 
 POP or local) as well as vcalendar folders.
 .
 Several formats are supported (TAR, PAX, SHAR and CPIO) with optional
 compression methods (GZIP, BZIP2).

Package: claws-mail-attach-remover
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 claws-mail (= ${binary:Version})
Replaces: claws-mail-attach-remover (<< 3.9.1-1)
Description: Mail attachment remover for Claws Mail
 This plugin for the Claws Mail mailer provides a way to remove unwanted 
 attachments from received mails.
 .
 All attachments can be removed or only the selected ones.
 All attachments are removed from the selected mails, there is no way to
 preserve an attachment while removing others.

Package: claws-mail-attach-warner
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 claws-mail (= ${binary:Version})
Replaces: claws-mail-attach-warner (<< 3.9.1-1)
Description: Missing attachment warnings for Claws Mail
 This plugin for Claws Mail warns the user with a popup window if some
 reference to an attachment is found in the composed mail text but no
 file is attached.

Package: claws-mail-bsfilter-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 claws-mail (= ${binary:Version}) , bsfilter
Replaces: claws-mail-bsfilter-plugin (<< 3.9.1-1)
Description: Spam filtering using bsfilter for Claws Mail
 This plugin for Claws Mail allows filtering of spam messages using the
 Bayesian filtering program bsfilter.
 .
 The bsfilter can be trained with spam and ham messages to improve its
 spam detection capabilities.

Package: claws-mail-clamd-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 claws-mail (= ${binary:Version})
Replaces: claws-mail-clamd-plugin (<< 3.9.1-1)
Recommends: clamav
Description: ClamAV socket-based plugin for Claws Mail
 This plugin uses Clam AntiVirus to scan all messages that are
 received from an IMAP, POP or local account.
 .
 When a message attachment is found to contain a virus it can be
 deleted or saved in a specially designated folder.
 .
 Due to licensing issues this plugin does not link against any
 libraries from ClamAV. The plugin therefore requieres a ClamAV
 daemon running, either on localhost or somewhere else, for the
 plugin to access it via a Unix or TCP socket.

Package: claws-mail-fancy-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 claws-mail (= ${binary:Version})
Replaces: claws-mail-fancy-plugin (<< 3.9.1-1)
Suggests: html2ps
Description: HTML mail viewer using GTK+ WebKit
 This plugin for Claws Mail allows rendering of HTML email messages
 in the message window.
 .
