## claws-mail 3.9.3

=== debian/changelog ===
claws-mail (3.9.3-1ubuntu1) trusty; urgency=medium

  * Merge from Debian.  Remaining changes:
    - d/patches/deprecate_libindicator.patch: ported from
      claws-mail-extra-plugins.  Use indicator-messages API rather than
      old libindicate (Sébastien Noel).
    - d/rules: Switch to dh-autoreconf to make it easier to apply this patch.

 -- Barry Warsaw <barry@ubuntu.com>  Wed, 18 Dec 2013 16:15:05 -0500

claws-mail (3.9.3-1) unstable; urgency=medium

  * New upstream release
  * patches/99_fix_vcalendar_711864.patch, patches/98_fix_pod_708004.patch
  - Removed, already included in this release
  * debian/control
  - Update Standards-Version to 3.9.5 (no other changes required)
  - Improve some appearances of GTK+ in descriptions
  * debian/rules
  - Update release version

 -- Ricardo Mones <mones@debian.org>  Wed, 18 Dec 2013 01:10:02 +0100
