=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  libcurl4-gnutls-dev, libxml2-dev, libkrb5-dev,
  libytnef0-dev,
  libunity-dev, libmessaging-menu-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.claws-mail.org
 Vcs-Git: git://anonscm.debian.org/users/mones/claws-mail.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/mones/claws-mail.git
@@ -40,7 +40,7 @@
 Suggests: claws-mail-doc (= ${source:Version}), www-browser,
  gedit | kwrite | mousepad | nedit, claws-mail-tools
 Provides: mail-reader, news-reader, imap-client
-Description: Fast, lightweight and user-friendly GTK2 based email client
+Description: Fast, lightweight and user-friendly GTK+2 based email client
  Claws Mail is a powerful and full-featured mail client formerly called
  Sylpheed-Claws. It is also extensible using loadable plugins, which can
  provide support for additional features, like other storage formats,
@@ -289,7 +289,7 @@
  claws-mail (= ${binary:Version})
 Replaces: claws-mail-fancy-plugin (<< 3.9.1-1)
 Suggests: html2ps
-Description: HTML mail viewer using GTK+ WebKit
+Description: HTML mail viewer using GTK+2 WebKit
  This plugin for Claws Mail allows rendering of HTML email messages
  in the message window.
  .
