=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,7 @@
 override_dh_auto_build:
 	$(MAKE) -C debian/manpages
 	pod2man --center="claws-mail-perl-filter" \
-		--release="3.9.2" src/plugins/perl/cm_perl.pod \
+		--release="3.9.3" src/plugins/perl/cm_perl.pod \
 		> debian/manpages/claws-mail-perl-filter.1
 	cp -p src/plugins/perl/tools/matcherrc2perlfilter.pl \
 		src/plugins/perl/tools/matcherrc2perlfilter
