## claws-mail 3.10.1

=== debian/changelog ===
claws-mail (3.10.1-2~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.
  * Depend on on the versions of libetpan-dev and libgnutls-dev that
    are available in stable - This makes the complete certificate
    chain not available, which would require a version of libetpan not 
    available in wheezy.
  * Add myself to uploaders

 -- Andreas Rönnquist <gusnan@gusnan.se>  Fri, 13 Jun 2014 23:13:19 +0200

claws-mail (3.10.1-2) unstable; urgency=medium

  * debian/control
  - Require libetpan-dev >= 1.5 and switch to libgnutls28-dev in
    Build-Depends to link only to gnutls28
  * debian/copyright
  - Update Source address (project was renamed at sf.net!)
  - Review whole source tree and add more specific stanzas
  * debian/control
  - Remove contradictory statement (Closes: #751123)

 -- Ricardo Mones <mones@debian.org>  Thu, 12 Jun 2014 11:12:38 +0200

claws-mail (3.10.1-1) unstable; urgency=medium

  * New upstream release (Closes: #742695, #730050)
  * debian/control
  - Remove libytnef dependency: it was assimilated (and modified)
    because upstream was unmaintained
  - Add gpgsm dependency to claws-mail-smime-plugin, as it seems
    required for it to work properly (thanks bigon for checking!)
  - Update list of supported locales in long description of -i18n
  - Update and correct -plugins/-extra-plugins long description
  - Fix typos in long descriptions:
    · clamd-plugin (Closes: #747647)
    · fetchinfo-plugin (Closes: #747650)
  - Fix missing words in long descriptions:
    · gdata-plugin (Closes: #747725)
    · vcalendar-plugin (Closes: #747727)
  - Remove libpoppler-dev dependency (Closes: #749968) (thanks pino!)
  - Require libetpan greater than 1.4.1 so the IMAP SSL connection's
    certificate chain is available for verification (since 3.10.0)
  * debian/control, debian/*-libravatar.* debian/manpages/Makefile,
    debian/manpages/*-libravatar.xml
  - Added new Libravatar plugin (since 3.10.0)

 -- Ricardo Mones <mones@debian.org>  Tue, 10 Jun 2014 01:14:11 +0200

claws-mail (3.9.3-2) unstable; urgency=medium

  [ Hideki Yamane ]
  * debian/control
    - remove unnecessary "Build-Depends: libt1-dev" to help RM: t1lib
      (Closes: #732650)

  [ Ricardo Mones ]
  * debian/control
    - remove inactive uploaders (thanks for being there! :-)
  * debian/libclaws-mail-dev.lintian-overrides
    - add override for “wrong-section-according-to-package-name”

 -- Ricardo Mones <mones@debian.org>  Wed, 19 Feb 2014 20:12:07 +0100
