=== debian/control ===
--- 
+++ 
@@ -1,29 +1,26 @@
 Source: claws-mail
 Section: mail
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ricardo Mones <mones@debian.org>
-Uploaders: Paul Mangan <claws@thewildbeast.co.uk>, Gustavo Noronha Silva <kov@debian.org>
+Maintainer: Ricardo Mones <mones@debian.org>
+Uploaders: Andreas Rönnquist <gusnan@gusnan.se>
 Build-Depends: debhelper (>= 9), libcompfaceg1-dev, libsm-dev,
  libglib2.0-dev, libgtk2.0-dev, 
  libgnutls-dev, libpisock-dev, libldap2-dev,
  network-manager-dev [linux-any],
- flex | flex-old, bison, gettext, libltdl3-dev, dh-autoreconf, libtool,
- libenchant-dev, libreadline6-dev, libt1-dev,
- libetpan-dev (>= 0.57),
+ flex | flex-old, bison, gettext, libltdl3-dev, autotools-dev, libtool,
+ libenchant-dev, libreadline6-dev,
+ libetpan-dev,
  libdbus-glib-1-dev (>= 0.74),
  xsltproc, docbook-xsl, docbook-xml, libsaxon-java, docbook-utils,
  libarchive-dev,
  libwebkitgtk-dev,
  libgdata-dev (>= 0.6.4),
- libnotify-dev, libcanberra-gtk-dev,
- libpoppler-dev, libpoppler-glib-dev (>= 0.4.2),
+ libnotify-dev, libindicate-dev, libcanberra-gtk-dev,
+ libpoppler-glib-dev (>= 0.4.2),
  libperl-dev (>= 5.8.0), perl (>= 5.8.0),
  libgpgme11-dev (>= 1.1.1),
  python-gtk2-dev (>= 2.10.3),
- libcurl4-gnutls-dev, libxml2-dev, libkrb5-dev,
- libytnef0-dev,
- libunity-dev, libmessaging-menu-dev
+ libcurl4-gnutls-dev, libxml2-dev, libkrb5-dev
 Standards-Version: 3.9.5
 Homepage: http://www.claws-mail.org
 Vcs-Git: git://anonscm.debian.org/users/mones/claws-mail.git
@@ -77,10 +74,9 @@
 Enhances: claws-mail
 Suggests: claws-mail-extra-plugins
 Description: Installs plugins for the Claws Mail mailer
- This is a metapackage to install all plugin packages provided
- within the Claws Mail sources.
- .
- It does not install third party plugins available in the archive.
+ This is a metapackage to install core plugin packages provided
+ by the Claws Mail sources. Historically these were the only
+ plugins provided along with Claws Mail itself.
  .
  See the claws-mail-extra-plugins package for more plugins.
 
@@ -114,7 +110,7 @@
 Package: claws-mail-smime-plugin
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, claws-mail (= ${binary:Version}),
- claws-mail-pgpcore
+ claws-mail-pgpcore, gpgsm
 Description: S/MIME signature/encryption handling for Claws Mail
  This plugin handles S/MIME signed and/or encrypted mails in Claws Mail.
  You can decrypt mails, verify signatures or sign and encrypt your own mails.
@@ -142,15 +138,19 @@
  This package provides support for additional languages to the
  Claws Mail mailer.
  Currently available locales are:
-  bg (Bulgarian)                 ca (Catalan)                   
-  de (German)                    en_GB (British English)
+  bg (Bulgarian)                 ca (Catalan)
+  cs (Czech)                     de (German)
+  en_GB (British English)        eo (Esperanto)
   es (Spanish)                   fi (Finnish)                   
-  fr (French)                    hu (Hungarian)                 
-  it (Italian)                   nl (Dutch)
+  fr (French)                    he (Hebrew)
+  hu (Hungarian)                 id (Indonesian)
+  it (Italian)                   ja (Japanese)
+  lt (Lithuanian)                nl (Dutch)
   pl (Polish)                    pt_BR (Brazilian Portuguese)
-  ru (Russian)                   sk (Slovak)
-  sr (Serbian)                   sv (Swedish)
-  zh_CN (Chinese)
+  pt_PT (Portuguese)             ru (Russian)
+  sk (Slovak)                    sv (Swedish)
+  uk (Ukrainian)                 zh_CN (Simplified Chinese)
+  zh_TW (Traditional Chinese)
 
 Package: claws-mail-doc
 Section: doc
@@ -185,13 +185,16 @@
  claws-mail-multi-notifier, claws-mail-tnef-parser,
  claws-mail-perl-filter, claws-mail-pdf-viewer,
  claws-mail-python-plugin, claws-mail-spam-report,
- claws-mail-vcalendar-plugin
+ claws-mail-vcalendar-plugin, claws-mail-libravatar
 Replaces: claws-mail-extra-plugins (<< 3.9.1-1)
 Enhances: claws-mail
 Description: Extra plugins collection for Claws Mail
  This is a metapackage for installing all extra plugins packages
  available from the upstream site for the Claws Mail mailer.
  .
+ Historically these were plugins shipped in a separate tarball
+ but nowadays they are included in Claws Mail sources.
+ .
  See each individual package description for further details.
 
 Package: claws-mail-acpi-notifier
@@ -239,7 +242,6 @@
  This plugin for the Claws Mail mailer provides a way to remove unwanted 
  attachments from received mails.
  .
- All attachments can be removed or only the selected ones.
  All attachments are removed from the selected mails, there is no way to
  preserve an attachment while removing others.
 
@@ -279,7 +281,7 @@
  deleted or saved in a specially designated folder.
  .
  Due to licensing issues this plugin does not link against any
- libraries from ClamAV. The plugin therefore requieres a ClamAV
+ libraries from ClamAV. The plugin therefore requires a ClamAV
  daemon running, either on localhost or somewhere else, for the
  plugin to access it via a Unix or TCP socket.
 
@@ -291,5 +293,3 @@
 Suggests: html2ps
 Description: HTML mail viewer using GTK+2 WebKit
  This plugin for Claws Mail allows rendering of HTML email messages
- in the message window.
- .
