## claws-mail 3.11.1

=== debian/changelog ===
claws-mail (3.11.1-3ubuntu2) vivid; urgency=medium

  * d/patches/issue1797.txt: Added upstream patch so that quicksearch
    also searches the Cc field by default.

 -- Barry Warsaw <barry@ubuntu.com>  Mon, 05 Jan 2015 19:30:14 -0500

claws-mail (3.11.1-3ubuntu1) vivid; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - d/patches/deprecate_libindicator.patch: Use indicator-messages API
      rather than old libindicate (Sébastien Noel).
    - d/rules: Switch to dh-autoreconf to make it easier to apply this
      patch.
  * d/patches/issue3345.txt: Added upstream patch to re-enable combobox
    selection of account in composition windows.

 -- Barry Warsaw <barry@ubuntu.com>  Mon, 08 Dec 2014 11:07:11 -0500

claws-mail (3.11.1-3) unstable; urgency=medium

  * patches/15fix_crash_open_folder.patch, patches/series
  - Fix segfault trying to open a folder (Closes: #771737)

 -- Ricardo Mones <mones@debian.org>  Thu, 04 Dec 2014 17:41:37 +0100

claws-mail (3.11.1-2ubuntu1) vivid; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - d/patches/deprecate_libindicator.patch: Use indicator-messages API
      rather than old libindicate (Sébastien Noel).
    - d/rules: Switch to dh-autoreconf to make it easier to apply this
      patch.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 03 Dec 2014 13:44:14 +0000

claws-mail (3.11.1-2) unstable; urgency=high

  * patches/14CVE_2010_5109.patch, patches/series
  - Fix possible buffer overflow CVE-2010-5109 (Closes: #771360)
  - Raised urgency because of RC security bug

 -- Ricardo Mones <mones@debian.org>  Sat, 29 Nov 2014 23:03:27 +0100

claws-mail (3.11.1-1ubuntu1) vivid; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - d/patches/deprecate_libindicator.patch: Use indicator-messages API
      rather than old libindicate (Sébastien Noel).
    - d/rules: Switch to dh-autoreconf to make it easier to apply this
      patch.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 27 Nov 2014 11:18:18 +0000

claws-mail (3.11.1-1) unstable; urgency=medium

  * New upstream bugfix release
  - Disable SSLv3 for POP3 and STARTTLS connections, in addition
    to SMTP (POODLE).
  - Removed broken appdata added in previous release (also removes
    intltool Build-Depends)
  * debian/control
  - i18n long description: added Norwegian Bokmål translation
  * patches/13desktop_file_categories_keywords.patch
  - Recover and update previous patch as upstream desktop
    file has been reverted to 3.10.

 -- Ricardo Mones <mones@debian.org>  Tue, 28 Oct 2014 00:30:28 +0100

claws-mail (3.11.0-1) unstable; urgency=medium

  * New upstream release
  - spam-report: fixes URL for Debian lists (Closes: #755022)
  * patches/10desktop_file_categories.patch
  - Removed, already incorporated upstream
  * debian/control
  - Build-Depends:
    • feeds-parser switched from libxml2 to expat based parser
    • new appdata requires intltool
  - Standards-Version: updated to 3.9.6 (no other changes)
  * debian/rules, debian/*.install
  - Add new upstream provided appdata to binary packages
  * debian/copyright
  - Remove file not present anymore (thanks lintian!)

 -- Ricardo Mones <mones@debian.org>  Tue, 21 Oct 2014 03:19:07 +0200

claws-mail (3.10.1-4) unstable; urgency=medium

  * debian/control
  - pgpmime: add Depends on pinentry-gtk2 (Closes: #762845)
  - pgpmime: add Suggests on gnupg-agent
  - python: ensure -dev package is installed (Closes:  #762482)
  * debian/copyright
  - Fix file-without-copyright-information lintian warning
  - Fix wilcard usage in Files paragraphs, cleans lintian infos:
    • unused-file-paragraph-in-dep5-copyright
    • wildcard-matches-nothing-in-dep5-copyright

 -- Ricardo Mones <mones@debian.org>  Mon, 29 Sep 2014 19:24:21 +0200

claws-mail (3.10.1-3) unstable; urgency=medium

  * debian/rules
  - Restore escaped EOL in dh_auto_configure call and remove
    unnecessary parameter. Thanks to Ian Zimmerman for noticing!
  * debian/watch, debian/upstream/signing-key.asc
  - Fix project name in watch file and add upstream signing key

 -- Ricardo Mones <mones@debian.org>  Wed, 30 Jul 2014 22:59:21 +0200

claws-mail (3.10.1-2ubuntu2) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Aug 2014 12:13:50 +0100

claws-mail (3.10.1-2ubuntu1) utopic; urgency=medium

  * Merge with Debian.  Remaining changes:
    - d/patches/deprecate_libindicator.patch: ported from
      claws-mail-extra-plugins.  Use indicator-messages API rather than old
      libindicate (Sébastien Noel).
    - d/rules: Switch to dh-autoreconf to make it easier to apply this
      patch.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 15 Jul 2014 12:23:02 +0100

claws-mail (3.10.1-1ubuntu1) utopic; urgency=medium

  * Resynchronize with Debian.  Remaining changes:
    - d/patches/deprecate_libindicator.patch: ported from
      claws-mail-extra-plugins.  Use indicator-messages API rather than old
      libindicate (Sébastien Noel).
    - d/rules: Switch to dh-autoreconf to make it easier to apply this
      patch.
  * debian/patches:
    - 11mark_trashed_as_read.patch: Refreshed.
    - deprecate_libindicate.patch: Refreshed.

 -- Barry Warsaw <barry@ubuntu.com>  Wed, 11 Jun 2014 11:07:05 -0400

claws-mail (3.9.3-2ubuntu1) utopic; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - d/patches/deprecate_libindicator.patch: ported from
      claws-mail-extra-plugins.  Use indicator-messages API rather than old
      libindicate (Sébastien Noel).
    - d/rules: Switch to dh-autoreconf to make it easier to apply this
      patch.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 05 Jun 2014 11:20:58 +0100

claws-mail (3.9.3-1ubuntu2) utopic; urgency=medium

  * Rebuild against libetpan16.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 27 May 2014 09:12:00 +0200
