=== debian/control ===
--- 
+++ 
@@ -1,27 +1,29 @@
 Source: claws-mail
 Section: mail
 Priority: optional
-Maintainer: Ricardo Mones <mones@debian.org>
-Uploaders: Andreas Rönnquist <gusnan@gusnan.se>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ricardo Mones <mones@debian.org>
 Build-Depends: debhelper (>= 9), libcompfaceg1-dev, libsm-dev,
  libglib2.0-dev, libgtk2.0-dev, 
- libgnutls-dev, libpisock-dev, libldap2-dev,
+ libgnutls28-dev, libpisock-dev, libldap2-dev,
  network-manager-dev [linux-any],
- flex | flex-old, bison, gettext, libltdl3-dev, autotools-dev, libtool,
+ flex | flex-old, bison, gettext, libltdl3-dev, dh-autoreconf, libtool,
  libenchant-dev, libreadline6-dev,
- libetpan-dev,
+ libetpan-dev (>= 1.5),
  libdbus-glib-1-dev (>= 0.74),
  xsltproc, docbook-xsl, docbook-xml, libsaxon-java, docbook-utils,
  libarchive-dev,
  libwebkitgtk-dev,
  libgdata-dev (>= 0.6.4),
- libnotify-dev, libindicate-dev, libcanberra-gtk-dev,
- libpoppler-glib-dev (>= 0.4.2),
+ libnotify-dev, libcanberra-gtk-dev,
+ libpoppler-dev, libpoppler-glib-dev (>= 0.4.2),
  libperl-dev (>= 5.8.0), perl (>= 5.8.0),
  libgpgme11-dev (>= 1.1.1),
  python-gtk2-dev (>= 2.10.3),
- libcurl4-gnutls-dev, libxml2-dev, libkrb5-dev
-Standards-Version: 3.9.5
+ libcurl4-gnutls-dev, libexpat-dev, libkrb5-dev,
+ libytnef0-dev,
+ libunity-dev, libmessaging-menu-dev
+Standards-Version: 3.9.6
 Homepage: http://www.claws-mail.org
 Vcs-Git: git://anonscm.debian.org/users/mones/claws-mail.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/mones/claws-mail.git
@@ -91,8 +93,10 @@
  
 Package: claws-mail-pgpmime
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, claws-mail (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, claws-mail (= ${binary:Version}),
+ pinentry-gtk2
 Provides: claws-mail-pgpcore
+Suggests: gnupg-agent
 Description: PGP/MIME plugin for Claws Mail
  This plugin for Claws Mail verifies signatures and decrypts 
  messages. It does also provide the PGP/core plugin for use with other
@@ -145,12 +149,12 @@
   fr (French)                    he (Hebrew)
   hu (Hungarian)                 id (Indonesian)
   it (Italian)                   ja (Japanese)
-  lt (Lithuanian)                nl (Dutch)
-  pl (Polish)                    pt_BR (Brazilian Portuguese)
-  pt_PT (Portuguese)             ru (Russian)
-  sk (Slovak)                    sv (Swedish)
-  uk (Ukrainian)                 zh_CN (Simplified Chinese)
-  zh_TW (Traditional Chinese)
+  lt (Lithuanian)                nb (Norwegian Bokmål)
+  nl (Dutch)                     pl (Polish)
+  pt_BR (Brazilian Portuguese)   pt_PT (Portuguese)
+  ru (Russian)                   sk (Slovak)
+  sv (Swedish)                   uk (Ukrainian)
+  zh_CN (Simplified Chinese)     zh_TW (Traditional Chinese)
 
 Package: claws-mail-doc
 Section: doc
@@ -289,7 +293,3 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
  claws-mail (= ${binary:Version})
-Replaces: claws-mail-fancy-plugin (<< 3.9.1-1)
-Suggests: html2ps
-Description: HTML mail viewer using GTK+2 WebKit
- This plugin for Claws Mail allows rendering of HTML email messages
