=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	dh $@ --with autoreconf --parallel 
 
 override_dh_auto_configure:
-	dh_auto_configure --
+	dh_auto_configure -- \
 		--prefix=/usr \
 		--mandir=/usr/share/man \
 		--infodir=/usr/share/info \
@@ -18,7 +18,6 @@
 		--enable-aspell \
 		--enable-jpilot \
 		--enable-ldap \
-		--with-manualdir=/usr/share/doc/claws-mail \
 		--with-config-dir=.claws-mail
 
 override_dh_clean:
