=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.asc/" \
http://sf.net/claws-mail/claws-mail-([\d\.]*)\.tar\.gz
