## claws-mail 3.12.0

=== debian/changelog ===
claws-mail (3.12.0-1ubuntu1) wily; urgency=medium

  * Merge with Debian.  Remaining changes:
    - d/patches/deprecate_libindicator.patch: Use indicator-messages API
      rather than old libindicate (Sébastien Noel).
    - d/rules: Switch to dh-autoreconf to make it easier to apply this
      patch.
  * Removed remaining Ubuntu-only patches, as they've been applied upstream.

 -- Barry Warsaw <barry@ubuntu.com>  Thu, 20 Aug 2015 13:26:31 -0400

claws-mail (3.12.0-1) unstable; urgency=medium

  * New upstream release:
  - 'cannot reorganize mailboxes' (Closes: #777208)
  - 'dropdown menu bar has disappeared…'(Closes: #778886)
  - 'depends on plugins libraries'  (Closes: #779824)
  - 'new upstream version (3.12.0)…' (Closes: #793665)
  * 14CVE_2010_5109.patch, 15fix_crash_open_folder.patch,
    13desktop_file_categories.patch
  - Remove patches applied upstream
  * debian/control, debian/copyright, debian/claws-mail-managesieve*
  - Add managesieve plugin (new in this release)
  * debian/rules
  - Set perl-plugin manpage release version automatically
  * 12fix_manpage_header.patch
  - Update patch to cope with upstream changes
  * debian/control, debian/watch
  - Update VCS-* and watch URLs (thanks Julian Wollrath)

 -- Ricardo Mones <mones@debian.org>  Tue, 18 Aug 2015 16:37:25 +0200

claws-mail (3.11.1-3ubuntu3) wily; urgency=medium

  * No change rebuild against libgdata22

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 26 Jun 2015 11:38:45 +1200
