=== debian/control ===
--- 
+++ 
@@ -25,8 +25,8 @@
  libunity-dev, libmessaging-menu-dev
 Standards-Version: 3.9.6
 Homepage: http://www.claws-mail.org
-Vcs-Git: git://anonscm.debian.org/users/mones/claws-mail.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/mones/claws-mail.git
+Vcs-Git: https://anonscm.debian.org/git/users/mones/claws-mail.git
+Vcs-Browser: https://anonscm.debian.org/cgit/users/mones/claws-mail.git
 
 Package: claws-mail
 Architecture: any
@@ -189,7 +189,8 @@
  claws-mail-multi-notifier, claws-mail-tnef-parser,
  claws-mail-perl-filter, claws-mail-pdf-viewer,
  claws-mail-python-plugin, claws-mail-spam-report,
- claws-mail-vcalendar-plugin, claws-mail-libravatar
+ claws-mail-vcalendar-plugin, claws-mail-libravatar,
+ claws-mail-managesieve
 Replaces: claws-mail-extra-plugins (<< 3.9.1-1)
 Enhances: claws-mail
 Description: Extra plugins collection for Claws Mail
@@ -292,4 +293,3 @@
 Package: claws-mail-fancy-plugin
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
- claws-mail (= ${binary:Version})
