## claws-mail 3.13.0

=== debian/changelog ===
claws-mail (3.13.0-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.
  * Changed libgdata-dev min rev to (>= 0.17.1) in the control file.

 -- Mike Purtell <mandbx@sbcglobal.net>  Tue, 20 Oct 2015 18:26:59 -0700

claws-mail (3.13.0-1) unstable; urgency=medium

  * New upstream release:
  - 'Wrong timezone while using date_fmt function' (Closes: #760283)
  - 'Crash when viewing message signed by known key' (Closes: #796870)
  * debian/control
  - i18n: update list of released locales
  - attach-remover: make long description more accurate
  * debian/claws-mail.menu
  - Removed to implement tech-ctte resolution on #741573
  * debian/claws-mail.lintian-overrides
  - Added override for nam/name typo: it's a debug string
  * debian/copyright
  - Drop geolocation: not released in tarball (thanks lintian!)
  - Update source URL to current site and year ranges

 -- Ricardo Mones <mones@debian.org>  Tue, 13 Oct 2015 01:29:29 +0200
