=== debian/control ===
--- 
+++ 
@@ -1,28 +1,26 @@
 Source: claws-mail
 Section: mail
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Mike Purtell (mmikeinsantarosa) <maintainer@mepiscommunity.org>
 XSBC-Original-Maintainer: Ricardo Mones <mones@debian.org>
 Build-Depends: debhelper (>= 9), libcompfaceg1-dev, libsm-dev,
  libglib2.0-dev, libgtk2.0-dev, 
  libgnutls28-dev, libpisock-dev, libldap2-dev,
  network-manager-dev [linux-any],
- flex | flex-old, bison, gettext, libltdl3-dev, dh-autoreconf, libtool,
+ flex | flex-old, bison, gettext, libltdl3-dev, autotools-dev, libtool,
  libenchant-dev, libreadline6-dev,
  libetpan-dev (>= 1.5),
  libdbus-glib-1-dev (>= 0.74),
  xsltproc, docbook-xsl, docbook-xml, libsaxon-java, docbook-utils,
  libarchive-dev,
  libwebkitgtk-dev,
- libgdata-dev (>= 0.6.4),
- libnotify-dev, libcanberra-gtk-dev,
- libpoppler-dev, libpoppler-glib-dev (>= 0.4.2),
+ libgdata-dev (>= 0.17.1),
+ libnotify-dev, libindicate-dev, libcanberra-gtk-dev,
+ libpoppler-glib-dev (>= 0.4.2),
  libperl-dev (>= 5.8.0), perl (>= 5.8.0),
  libgpgme11-dev (>= 1.1.1),
  python-gtk2-dev (>= 2.10.3),
- libcurl4-gnutls-dev, libexpat-dev, libkrb5-dev,
- libytnef0-dev,
- libunity-dev, libmessaging-menu-dev
+ libcurl4-gnutls-dev, libexpat-dev, libkrb5-dev
 Standards-Version: 3.9.6
 Homepage: http://www.claws-mail.org
 Vcs-Git: https://anonscm.debian.org/git/users/mones/claws-mail.git
@@ -147,14 +145,11 @@
   en_GB (British English)        eo (Esperanto)
   es (Spanish)                   fi (Finnish)                   
   fr (French)                    he (Hebrew)
-  hu (Hungarian)                 id (Indonesian)
-  it (Italian)                   ja (Japanese)
+  hu (Hungarian)                 it (Italian)
   lt (Lithuanian)                nb (Norwegian Bokmål)
-  nl (Dutch)                     pl (Polish)
-  pt_BR (Brazilian Portuguese)   pt_PT (Portuguese)
-  ru (Russian)                   sk (Slovak)
-  sv (Swedish)                   uk (Ukrainian)
-  zh_CN (Simplified Chinese)     zh_TW (Traditional Chinese)
+  nl (Dutch)                     pt_BR (Brazilian Portuguese)
+  sk (Slovak)                    sv (Swedish)
+  zh_TW (Traditional Chinese)
 
 Package: claws-mail-doc
 Section: doc
@@ -244,11 +239,13 @@
  claws-mail (= ${binary:Version})
 Replaces: claws-mail-attach-remover (<< 3.9.1-1)
 Description: Mail attachment remover for Claws Mail
- This plugin for the Claws Mail mailer provides a way to remove unwanted 
+ This plugin for the Claws Mail mailer provides ways to remove unwanted
  attachments from received mails.
  .
- All attachments are removed from the selected mails, there is no way to
- preserve an attachment while removing others.
+ All attachments are removed from the selected mails when more than one
+ message is selected.
+ .
+ You can also remove individual attachments from messages.
 
 Package: claws-mail-attach-warner
 Architecture: any
@@ -293,3 +290,7 @@
 Package: claws-mail-fancy-plugin
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
+ claws-mail (= ${binary:Version})
+Replaces: claws-mail-fancy-plugin (<< 3.9.1-1)
+Suggests: html2ps
+Description: HTML mail viewer using GTK+2 WebKit
